# textdomain: piredo_api
Acacia Tree Sapling=Xermolo de Acacia
Amulet=Amuleto
Apple=Mazá
Aspen Tree Sapling=Xermolo de Álamo Tremo
Black Granules=Gránulos Negros
Black Liquid=Líquido Negro
Black=Negro
Blue Geranium=Xeranio Azul
Blue Liquid=Liquido Azúl
Blue=Azúl
Book - Cooking=Libro - Cociñar
Book - Folklore=Libro - Folclore
Book - Poetry=Libro - Poesía
Book - Superstition=Libro - Superstición
Book=Libro
Bottle=Botella
Brown Liquid=Liquido Marrón
Brown=Marrón
Candle=Candea
Chess Piece=Peza de Xadrez
Cloudy Liquid=Liquido turbio
Cloudy=Turbio
Coin=Moeda
Completion=Completado
Crystal=Cristal
Cyan=Ciano
DEVELOPMENT VERSION=VERSIÓN DE DESENVOLVEMENTO
Discover the secrets of the space-bending house, in this polished remake of iarbat's award-winning original game=Descubre os segredos da casa que dobra o espazo, neste remake mellorado do galardoado xogo orixinal de iarbat
Garlic Braid=Allo trenzado
Gold Crown=Coroa de Ouro
Gold Key=Chave de ouro
Gold=Ouro
Green Chrysanthemum=Crisantemo Verde
Green Liquid=Liquido Verde
Green=Verde
Iron Key=Chave de Ferro
Lighter=Chisqueiro
Magenta=Maxenta
Manuscript=Manuscrito
Mold=Mofo
Obsidian Pot=Pota de Obsidiana
Orange=Laranxa
Paper - Clock=Papel - Reloxo
Paper - Direction=Papel - Dirección
Paper - Furnaces=Papel - Fornos
Paper - Machine=Papel - Máquina
Paper=Papel
Pewter Gear=Engrenaxe de peltre
Pewter Key=Chave de peltre
Pewter Plate=Prato de peltre
Pewter Sword=Espada de peltre
Pine Tree Sapling=Xermolo de Piñeiro
Pink Liquid=Liquido Rosa
Pink=Rosa
Piranesi Restoration Project=Proxecto de restauración de Piranesi
Programming - Warr1024=Programación - Warr1024
Purple Liquid=Liquido Púrpura
Purple=Púrpura
Red Liquid=Liquido Vermello
Red Rose=Rosa vermella
Red=Vermello
Russet Liquid=Líquido avermellado
Russet=Avermellado
See LICENSE.txt for all contributors=Vexa LICENSE.txt para todos os colaboradores
Session(s)=Sesión(s)
Star Chart=Carta estelar
Steel Axe=Machado de aceiro
Steel Shovel=Pa de aceiro
The Bathroom=Baño
The Bedroom=Cuarto
The Brewery=Cervexaría
The Clock=O reloxo
The Dining Hall=O comedor
The Final Altar=O Altar Final
The Forest Maze=O labirinto do bosque
The Forge=A Forxa
The Fountain=A Fonte
The Garden=O xardín
The Graveyard=O cemiterio
The Kitchen=A cociña
The Lake=O lago
The Library=A Biblioteca
The Observatory=O Observatorio
The Parlor=O Salón
The Pillars of Fire=Os piares de lume
The Prison=A prisión
The Ring of Candles=O anel das candeas
The Theater=O Teatro
The Throne Room=A Sala do Trono
The Tower=A torre
The Treasure Room=A Sala do Tesouro
Time=Tempo
Version=Versión
Watch=Ollar
White Dandelion=dente de león branco
White Granules=gránulos brancos
White=Branco
Writing and Design - iarbat=Escritura e deseño - iarbat
Yellow Dandelion=Dente de León amarelo
Yellow Liquid=Liquido Amarelo
Yellow=Amarelo
~ @1% translated into your language (@2)=~ @1% traducido ao teu idioma (@2)